{
  "settings": {
    "appearanceTools": true,
    "color": {
      "defaultDuotone": false,
      "defaultGradients": false,
      "defaultPalette": false,
      "palette": [
        {
          "color": "#12326E",
          "name": "Primary",
          "slug": "primary"
        },
        {
          "color": "#A80000",
          "name": "Secondary",
          "slug": "secondary"
        },
        {
          "color": "#5A0D0D",
          "name": "Secondary darker",
          "slug": "secondary-darker"
        },
        {
          "color": "#333333",
          "name": "Body text",
          "slug": "body-text"
        },
        {
          "color": "#FFF",
          "name": "White",
          "slug": "white"
        }
      ]
    },
    "layout": {
      "contentSize": "1300px",
      "wideSize": "1400px"
    },
    "typography": {
      "fontFamilies": [
        {
          "fontFace": [
            {
              "fontFamily": "Lato",
              "fontStyle": "normal",
              "fontWeight": "900",
              "src": "file:./assets/fonts/Lato-Black.ttf"
            },
            {
              "fontFamily": "Lato",
              "fontStyle": "italic",
              "fontWeight": "900",
              "src": "file:./assets/fonts/Lato-BlackItalic.ttf"
            },
            {
              "fontFamily": "Lato",
              "fontStyle": "normal",
              "fontWeight": "700",
              "src": "file:./assets/fonts/Lato-Bold.ttf"
            },
            {
              "fontFamily": "Lato",
              "fontStyle": "italic",
              "fontWeight": "700",
              "src": "file:./assets/fonts/Lato-BoldItalic.ttf"
            },
            {
              "fontFamily": "Lato",
              "fontStyle": "italic",
              "fontWeight": "400",
              "src": "file:./assets/fonts/Lato-Italic.ttf"
            },
            {
              "fontFamily": "Lato",
              "fontStyle": "italic",
              "fontWeight": "300",
              "src": "file:./assets/fonts/Lato-LightItalic.ttf"
            },
            {
              "fontFamily": "Lato",
              "fontStyle": "italic",
              "fontWeight": "250",
              "src": "file:./assets/fonts/Lato-ThinItalic.ttf"
            },
            {
              "fontFamily": "Lato",
              "fontStyle": "normal",
              "fontWeight": "300",
              "src": "file:./assets/fonts/Lato-Light.ttf"
            },
            {
              "fontFamily": "Lato",
              "fontStyle": "normal",
              "fontWeight": "400",
              "src": "file:./assets/fonts/Lato-Regular.ttf"
            },
            {
              "fontFamily": "Lato",
              "fontStyle": "normal",
              "fontWeight": "250",
              "src": "file:./assets/fonts/Lato-Thin.ttf"
            }
          ],
          "fontFamily": "Lato",
          "name": "Lato",
          "slug": "lato"
        }
      ]
    }
  },
  "styles": {
    "blocks": {
      "core/button": {
        "border": {
          "radius": "0"
        },
        "color": {
          "background": "var(--wp--preset--color--secondary)",
          "text": "var(--wp--preset--color--white)"
        },
        "css": "&:hover { background-color: var(--wp--preset--color--secondary-darker) }\n &:focus { background-color: var(--wp--preset--color--secondary-darker) }\n &:active { background-color: var(--wp--preset--color--secondary-darker) }"
      }
    },
    "typography": {
      "fontFamily": "var(--wp--preset--font-family--lato)"
    }
  },
  "version": 2,
  "$schema": "https://schemas.wp.org/wp/6.5/theme.json"
}